- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
document.h File Reference

API for working with documents. More...

## Classes
class | Xapian::Document
| A handle representing a document in a Xapian database. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

API for working with documents.